body {
font-family:Tahoma;
font-size:14px;
color:#393939;
background:#FDFDFD;
margin:2px;
padding:0 8px;
}

.l15 {
margin:0 3px 10px 15px;
}
.l15s {
margin:0 3px 10px 15px;
padding:2px 15px;
color:#FFF;
background:#31518C;
}

.l25 {
margin:0 3px 10px 25px;
}
.l25s {
margin:0 3px 10px 25px;
padding:2px 15px;
color:#FFF;
background:#31518C;
}

.l30 {
margin:0 3px 10px 30px;
}
.l30s {
margin:0 3px 10px 30px;
padding:2px 15px;
color:#FFF;
background:#31518C;
}
.l45 {
margin:0 3px 10px 45px;
}
.l45s {
margin:0 3px 10px 45px;
padding:2px 15px;
color:#FFF;
background:#31518C;
}

a:link,a:visited,a:active {
text-decoration:none;
color:#31518C;
}

.reg {
font-size:12px;
font-weight:700;
color:#C02528;
}

a:link.reg,a:visited.reg,a:active.reg {
text-decoration:none;
color:#C02528;
}
a:link.inv,a:visited.inv,a:active.inv {
text-decoration:none;
color:#fff;
}

a:hover.reg {
text-decoration:none;
color:#FFAC5B;
}

.nm {
font-weight:bold;
text-decoration:none;
color:#31518C;
}

.menu_ico {
float:left;
background:url(../images/sprate.gif) no-repeat -18px 0;
width:12px;
height:12px;
margin-right:5px;
margin-top:0px;
}

.bld {
font-weight:bold;
}

.nmessblock {
clear:both;
font-size:14px;
margin:10px 7px;
}
.nfootblock {
font-size:11px;
color:#909090;
margin:0px 7px;
}
.nbasblock {
clear:both;
margin:3px 3px 5px 3px;
padding:5px 0px 5px 5px;
}
.nbasblock:hover {background:#f3f3f3; padding:5px 0px 5px 5px;}

.str {
	float:left;
    text-align:center;
    min-width:15px;
	border:1px solid #31518C;
    padding:2px;
    margin:2px;
}
.str_current {
	float:left;
    text-align:center;
	min-width:15px;
	border:1px solid #BCBCBC;
    padding:2px;
    margin:2px;
    color:#FFF;
    background:#31518C;
}
.str_txt {
	float:left;
    text-align:center;
	min-width:15px;
    padding:2px;
    margin:2px;
}